<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <DatePicker
            android:id="@+id/view_date"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:calendarViewShown="false"
            android:datePickerMode="spinner"
            android:spinnersShown="true" />

        <TimePicker
            android:id="@+id/view_time"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:spinnersShown="true"
            android:timePickerMode="spinner" />

    </LinearLayout>

</android.support.v4.widget.NestedScrollView>

